#' @name patients
#' @title point mutations for 560 breast tumors
#' @description dataset of counts of the point mutations detected in 560 breast tumors published in Nik-Zainal, Serena, et al. (2016).
#' @docType data
#' @usage data(patients)
#' @format counts of the point mutations
#' @source Nature. 2016 Jun 2;534(7605):47-54 (https://www.nature.com/articles/nature17676).
#' @return counts of point mutations for 560 tumors and 96 trinucleotides
NULL

#' @name background
#' @title germline replication error
#' @description germline replication error estimated in Rahbari, Raheleh, et al. (2016).
#' @docType data
#' @usage data(background)
#' @format vector of rates
#' @source Nat Genet. 2016 Feb;48(2):126-133 (https://www.nature.com/articles/ng.3469).
#' @return vector of rates for the 96 trinucleotides
NULL

#' @name background2
#' @title COSMIC replication error
#' @description background replication error signature derived from COSMIC SBS5.
#' @docType data
#' @usage data(background2)
#' @format vector of rates
#' @source COSMIC database (https://cancer.sanger.ac.uk/cosmic/signatures) v3.
#' @return vector of rates for the 96 trinucleotides
NULL

#' @name ssm560_reduced
#' @title a reduced version of the point mutations for 560 breast tumors in the format compatible with the import function
#' @description reduced versione of the dataset of counts of the point mutations detected in 560 breast tumors published in Nik-Zainal, Serena, et al. (2016).
#' @docType data
#' @usage data(ssm560_reduced)
#' @format reduced versione of the counts of the point mutations in the format compatible with the import function
#' @source Nature. 2016 Jun 2;534(7605):47-54 (https://www.nature.com/articles/nature17676).
#' @return reduced versione of the counts of point mutations for 560 tumors and 96 trinucleotides in the format compatible with the import function
NULL

#' @name plot_data_examples
#' @title list data structure to run examples
#' @description list data structure to run examples.
#' @docType data
#' @usage data(plot_data_examples)
#' @format list data structure to run examples
#' @source list data structure to run examples.
#' @return list data structure to run examples
NULL
